@font-face {
    font-family: 'Brandon_reg';
    src: url('fonts/Brandon_reg.eot');
    src: url('fonts/Brandon_reg.eot') format('embedded-opentype'),
         url('fonts/Brandon_reg.woff2') format('woff2'),
         url('fonts/Brandon_reg.woff') format('woff'),
         url('fonts/Brandon_reg.ttf') format('truetype'),
         url('fonts/Brandon_reg.svg#Brandon_reg') format('svg');
}
@font-face {
    font-family: 'brandon_med';
    src: url('fonts/brandongrotesquemedium.eot');
    src: url('fonts/brandongrotesquemedium.eot') format('embedded-opentype'),
         url('fonts/brandongrotesquemedium.woff2') format('woff2'),
         url('fonts/brandongrotesquemedium.woff') format('woff'),
         url('fonts/brandongrotesquemedium.ttf') format('truetype'),
         url('fonts/brandongrotesquemedium.svg#brandongrotesquemedium') format('svg');
}
@font-face {
    font-family: 'Brandon_bld';
    src: url('fonts/Brandon_bld.eot');
    src: url('fonts/Brandon_bld.eot') format('embedded-opentype'),
         url('fonts/Brandon_bld.woff2') format('woff2'),
         url('fonts/Brandon_bld.woff') format('woff'),
         url('fonts/Brandon_bld.ttf') format('truetype'),
         url('fonts/Brandon_bld.svg#Brandon_bld') format('svg');
}
@font-face {
    font-family: 'Brandon_blk';
    src: url('fonts/Brandon_blk.eot');
    src: url('fonts/Brandon_blk.eot') format('embedded-opentype'),
         url('fonts/Brandon_blk.woff2') format('woff2'),.l
         url('fonts/Brandon_blk.woff') format('woff'),
         url('fonts/Brandon_blk.ttf') format('truetype'),
         url('fonts/Brandon_blk.svg#Brandon_blk') format('svg');
}
@font-face {
    font-family: 'Brandon_regit';
    src: url('fonts/brandongrotesqueregularitalic.eot');
    src: url('fonts/brandongrotesqueregularitalic.eot') format('embedded-opentype'),
         url('fonts/brandongrotesqueregularitalic.woff2') format('woff2'),
         url('fonts/brandongrotesqueregularitalic.woff') format('woff'),
         url('fonts/brandongrotesqueregularitalic.ttf') format('truetype'),
         url('fonts/brandongrotesqueregularitalic.svg#brandongrotesqueregularitalic') format('svg');
}

.container {
    max-width:1130px;
}
html {
    height:100% !important;
}
.container {
  float: none !important;
  margin-left: auto !important;
  margin-right: auto !important;
}
.contact-container {
  float: none !important;
  margin-left: auto !important;
  margin-right: auto !important;
  max-width: 760px;
}
body { 
    font-family: 'Brandon_reg';
    font-size: 16px;
    counter-reset: section; 
	height:100% !important;
}

/*.wrapper-big-img {
	height: 100%;
	width: 100%;
	background-size: 100% auto !important;
}
.wrapper-big-img {
	background: url(images/homepage-img.png) no-repeat center bottom;
}*/
.page_header {
	background-position:50% 50%;
	background-size:cover;
	background-repeat:no-repeat;
	min-height:250px;
	margin-top:55px
}
@media (min-width:671px) {
	.page_header {
		margin-top:70px
	}
}
@media (min-width:768px) {
	.page_header {
		min-height:300px;
	}
}
@media (min-width:992px) {
	.page_header {
		min-height:350px;
	}
}
@media (min-width:1200px) {
	.page_header {
		min-height:400px;
	}
}
#homepage-headings {
    margin-top:75px;
    pointer-events: none;
}
#homepage-headings h1, #homepage-headings h2 {
    text-transform:uppercase;
    font-family: 'Varela Round', sans-serif;
    text-align:center;
    font-weight:bold;
}
#homepage-headings h1 {
    font-size:24px;
    padding-left:10px;
    padding-right:10px;
    text-shadow: 2px 2px 10px rgba(0,0,0,.6);
}
#homepage-headings h2 {
    font-size:18px;
    padding-left:10px;
    padding-right:10px;
    text-shadow: 2px 2px 10px rgba(0,0,0,.6);
}
@media (min-width:600px){
    #homepage-headings h1 {
        font-size:40px;
    }
    #homepage-headings h2 {
        font-size:24px;
    }
}
@media (min-width:650px){
    #homepage-headings {
        display: flex;
        flex-direction: column;
        justify-content: center;
        position:absolute;
        width:100%;
        height:100%;
        z-index:100;
        margin-top:0;
    }
    #homepage-headings h1, #homepage-headings h2 {
        margin:0;
        color:#fff;
    }
}


@media (min-width:768px) {
    #homepage-headings h1 {
        font-size:58px;  
    }
    #homepage-headings h2 {
        font-size:30px;  
    }
}

.bottom-section {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	background: #fff;
}
.bottom-section ul {
	padding-left: 0;
	display: inline-block;
	width: 100%;
	text-align: center;
	margin: 0;
	float: left;
}
.bottom-section ul li {
	display: inline-block;
	padding: 20px 60px;
	border-right: 1px solid #000;
	line-height: 60px;
	vertical-align: top;
}
.bottom-section ul li:last-child {
	border:none;
}

.hp-section-wrapper {
	height:100%;
}
.hp-section {
	width:100%;
	min-height:400px;
	display:block;
	position:relative;
	background-position:top center;
	background-repeat: no-repeat;
	background-size:cover;
	   -moz-box-shadow:  inset 80px 0 249px -80px rgba(1,1,1,0.7);
   -webkit-box-shadow: inset 80px 0 249px -80px rgba(1,1,1,0.7);
   box-shadow: inset 80px 0 249px -80px rgba(1,1,1,0.7);
}
.img-hp-section {
	background:#fff;
	text-align:center;
	position:absolute;
	bottom:0;
	min-height:100px;
	width:100%;
	padding:25px 20px;
	transition: background .3s;
}
.img-hp-section img {
	display:block;
	margin-left:auto;
	margin-right:auto;

}
@media (min-width:650px) {
	.hp-section {
		width:33%;
		height:100%;
		float:left;
		min-height:auto;
		background-position:right center;
		position:relative;
	}
	.hp-section::before {
		content:'';
		position:absolute;
		top:0;
		right:0;
		bottom:0;
		left:0;
		background:rgba(1,1,1,.2);
		transition:background .3s;
	}
	.hp-section:hover::before {
		background:rgba(1,1,1,0);
	}
	.hp-section:hover .img-hp-section {
		background:#efefef;
	}
	.hp-section:last-child {
		width:34%;	
	}	
	.img-hp-section {
		border-right:solid #1e1713 1px;
	}
}
@media (min-width:992px) {
	.hp-section-wrapper {
		/*margin-top:72px;*/
	}
}
.hp-section:hover {
	cursor:pointer;
}
.hp-section-civil {
	background-image: url(/wp-content/themes/geotech/images/homepage/1geotechnical-civil.jpg);
}
.hp-section-environmental {
	background-image: url(/wp-content/themes/geotech/images/homepage/1geotechnical-environmental.jpg);
}
.hp-section-consultancy {
	background-image: url(/wp-content/themes/geotech/images/homepage/1geotechnical-consultancy.jpg);
}

/*MY Custom CSS*/

.img-responsive {
    display:inline-block !important;
}
h1 {
    font-size:30px ;

}
h3 {
    font-size:24px ;
}
h2 {
  font-size: 26px;
}
h4 {
    font-size:18px;
}
h5 {
    font-size:16px;
}
h6 {
    font-size:14px;
}
.no-padding {
    padding:0 !important;
}
.full-width {
    width:100%;
    height:auto;
}
a {
    color: #e73029;
    text-decoration: none !important;
    transition: all 0.05s ease-in 0s;
}
a:hover{
    color: #333;
}
hr {color:#eb6d18; width:50px; height:2px; background:#333;}
.entry-header h1.entry-title {
  border-bottom: 1px solid #313131;
  color: #313131;
  margin-bottom: 30px;
  margin-top: 35px;
  padding-bottom: 10px;
  font-family: brandon_bld;
  text-transform: uppercase;
}
h1.entry-title{
  margin-top: 33px;
  font-family: brandon_bld;
  text-transform: uppercase;
}
.home.page-template-front-page .footer{
	display: none;
}
.wrapper-header{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background-color: #fff;
	z-index: 999;
	/*padding: 20px 0;*/
}
.logo.no-padding {
	margin: 23px 0;
}
.logo > a > img {
    max-height:25px;
}
.logo a{display: inline-block;}
.social-icons{
    list-style: none;
}
.social-icons li {
  display: inline-block;
}
.alignleft {
  float: left;
  margin-right: 30px;
}
.social-icons {
  display: inline-block;
  margin-bottom: 5px;
  margin-top: 5px;
  padding-left: 0;
}
ul.custom-list {
	list-style: none;
	padding-left: 0px;
}
ul.custom-list li{position: relative;padding-left: 20px;}
ul.custom-list li::before {
	content: '\f061';top: 2px;left: 1px;
	font-family: fontawesome;
	font-size: 13px;
	position: absolute;
	margin-right: 10px;
	color: #e73029;
}
ul.no-list-style{
    list-style: none;
    padding: 0px;
}
.no-list-style i {
	margin-right: 7px;
	text-align: center;
}
label{
    width: 100%;
}
nav.navbar.top-nav {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: medium none;
  border-radius: 0;
  margin-bottom: 0;
  margin-top: 0px;
}
.wprmenu_menu_ul li div.wpr_search .wpr-search-form{
	display: none;
}
.navbar-nav > li {
  float: none;
  display: inline-block;
}
.nav.navbar-nav.topnav {
  float: none;
  text-align: right;
}
.topnav.nav li a {
	color: #313131;
	font-family: Brandon_bld;
	font-size: 16px;
	text-transform: none;
}
.topnav.nav li.current-menu-item a {
	border-color: #ec6b2c;
	color: #ec6b2c;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
  border-color: #ec6b2c;
  color: #ec6b2c;
}
.nav > li > a {
	padding: 26px 15px;
}
.nav > li:last-child > a {
    padding-right: 0px;
}
.header .nav .sub-menu {
    position: absolute;
    top: 45px;
    padding: 0;
    width: 210px;
    text-align: left;
    background: #fff;
    box-shadow: 0px 0px 9px 3px rgba(0, 0, 0, .1);
    z-index: 999999999999999999;
    display: none;
    margin-top: 5px;
}
.header .nav li:hover .sub-menu{
	display: block;
}
.header .nav .sub-menu li {
	list-style:none;
    width: 100%;
    border-bottom: 1px solid #ccc;
}
.header .nav .sub-menu > li > a:hover{
	color: #ec6b2c;
}
.header .nav .sub-menu li a {
	text-decoration: none;
    display: inline-block;
    width: 100%;
    padding: 8px;
}
.header .nav .sub-menu li.menu-item-202{
	position: relative;
}
.header .nav .sub-menu li.menu-item-202 > .sub-menu{
	position: absolute;
	top: -5px;
	left: 210px;
	display: none;
}
.header .nav .sub-menu li.menu-item-202:hover .sub-menu{
	display: block;
}
.home-main .wpb_single_image .vc_figure {
	width: 100%;
}
.home-main .wpb_single_image .vc_single_image-wrapper {
	width: 100%;
}
.div-pages .vc_single_image-wrapper img.vc_single_image-img{
	padding:35px 80px;
}
.home-main .wpb_single_image img {
	width: 100%;
}
.banner-heading {
	margin-top: 0px;
	color: #676767;
	font-family: brandon_bld;
    font-size: 32px;
    margin-bottom: 0px;
}
.banner-heading-wrap {
	display: inline-block;
	width: 100%;
	padding: 25px 0px 14px 35px;
}
.div-pages{
	border-right: 1px solid #1c1411;
}
.consltncy-area .div-pages{
	border:none;
}
/*.banner-heading-wrap.border {
	border-right: 1px solid #1c1411;
	border-left: 1px solid #1c1411;
}*/
.banner-heading-wrap .col-lg-3 {
	margin-top: 5px;
}
.medium-btn {
	background: #e06327;
	text-align: center;
	width: 150px;
	display: inline-block;
	padding: 8px 10px;
	text-transform: uppercase;
	font-family: Brandon_bld;
	border-radius: 42px;
	font-size: 13px;
	color: #fff;
}
.phone {
	text-align: center;
	padding: 18px 0;
}
.medium-btn.blue {
	background: #004a99;
	color: #fff;
}
.large-btn {
	background: #eae3fa;
	text-align: center;
	width: 290px;
	display: inline-block;
	padding: 13px 0px 13px 20px !important;
	text-transform: uppercase;
	font-family: Brandon_bld;
	font-size: 18.72px;
}
.large-btn.red {
	background: #e73029;
	color: #fff;
}
.large-btn::after {
	content: '\f061';
	font-family: fontawesome;
	margin-left: 35px;
	position: relative;
	top: -1px;
}
.enquire-btn {
	text-align: right;
}

.section-heading {
	font-family: brandon_blk;
}
.intro-2 {
	padding: 0 120px 0 65px !important;
}
.intro-2 .section-heading {
	padding-right: 60px;
	margin-top: 80px;
}
.footer-logo {
	margin-bottom: 30px;
}
.apply-link { 
	text-align: right;
	margin-top: 8px;
	margin-bottom: 8px;
}
.rev-icon {
	margin-left: 8px;
}
.tp-bullet {
	border-color: #fff !important;
}
.hesperiden .tp-bullet:hover, .hesperiden .tp-bullet.selected {
	border-color: #fff !important;
}
.intro-text {
	padding: 0 115px;
}
.page-heading {
	color: #fff;
	background: #3a3a3a;
	margin: 0px 0px;
	padding: 18px 10px;
	text-transform: uppercase;
	font-family: brandon_bld;
	position: absolute;
	width: 100%;
	bottom: -50px;
	transition: 0.15s all ease;
}
    
.inner {
	position: relative;
	margin-bottom: 65px !important;
    background:#fff;
} 
.home-page-item {
	margin-bottom: 15px;
}
.home-page-item .image {
	width: 100%;
	height: 270px;
	background-size: cover !important;
	background-position: center !important;
    transition: 0.15s all ease;
}
.home-page-item > a:hover .image {
	opacity: .7;
}  
.page-heading i.fa {
	padding: 19.90px 21px 19.90px 40px;
	position: absolute;
	right: 0px;
	top: 0px;
	background: #e73029;
	font-size: 16px;
	transition: 0.15s all ease;
}
.home-page-item a:hover .page-heading {
	padding: 33px 10px;
}
.home-page-item a:hover .page-heading i.fa {
	padding: 35px 21px 35px 40px;
}
.page-heading i.fa::after {
	content: '';
	background: url('http://mydev786.com/2018/super-heat/wp-content/uploads/2018/02/arrow.png');
	width: 17px;
	height: 56px;
	position: absolute;
	z-index: 999;
	top: -1px;
	left: 0px;
	transition: 0.15s all ease;
	transform: scaleY(1);
}
.home-page-item a:hover .page-heading i.fa::after {
	transform: scaleY(1.52);
	top: 15px;
}
.page-text p {
	margin-top: 15px;
	color: #3f3f3f;
}
.service-list li {
	font-size: 14px;
	color: #807f7f;
	line-height: 28px;
	padding-left: 22px;
	position: relative;
}
.service-list li::before {
	content: "\f058";
	position: absolute;
	left: 0px;
	font-family: fontawesome;
	color: #014264;
}
.what-we-do {
	padding: 0 20px 0 70px !important;
}
.top-wrap {
	background: #efefef;
	padding: 30px 30px;
}
.home-grid .vc-gitem-zone-height-mode-auto::before {
	padding-top: 75% !important;
}
.top-wrap h5.widget-title {
	color: #fff;
	font-size: 18px !important;
	font-weight: bold;
	font-family: Brandon_blk;
	margin-bottom: 15px;
	margin-top: 0px;
    text-transform:uppercase;
}
.info ul {
	padding: 0;
	margin-bottom:15px;
}
.info ul li {
	list-style: none;
	display: inline-block;
	width: 100%;
	clear: both;
	text-align:left;
	color: #fff;
	font-size: 14px;
}

.info ul li i {
	color:#c7353b;
	margin-right:5px;
}
.info ul li img {
	margin-right:5px;
}
.footer-logo > img {
    max-height:22px;
}
.foot-address {
	color: #a7a7a7;
	font-size: 14px;
	width:134px;
}
.footer-links ul {
	padding: 0;
	margin-left: 10px;
}
.footer-links ul li a {
	color: #a7a7a7;
	font-size: 14px;
}
.social-icons li {
	display: inline-block !important;
	width: 38px !important;
	background: #fbfbfb;
	border-radius: 50px;
	text-align: center;
	padding: 1px 0;
	margin-right: 15px;
    margin-top: 25px;
}
.footer-links .social-icons li a {
    color: #3b3b3b !important;
    font-size: 26px;
}
.social-icons li:last-child{
    margin-right:0px;
}
.footer-links > a {
	font-weight: bold;
	color: #fff;
	margin: 13px 0 0 0;
	display: inline-block;
}
.footer-links > a i {
	color:#e73029;	
}
.copyright li {
	display: inline-block;
	padding: 0 40px;
	font-size: 15px;
}
.copyright ul {
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: center;
	padding-left: 0px;
}
.page-text hr {
	float: left;
	margin-top: 5px;
	margin-bottom: 35px;
	border-color: #e73029;
	background: #e73029;
}

/*.genrl_bnr_req{background: url('images/supr_heat_bnr.jpg') no-repeat center;background-size: cover;min-height: 250px;}*/


/*-------------------------------Civil Page-------------------------------------*/
.page-id-50 h1.entry-title{
	display: none;
}
.page_civil img {
    max-height:47px;
    max-width:162.5px!important;
}
.page_consultancy img {
    max-height:47px;
    max-width:300px!important;
}
.page_environmental img {
    max-height:47px;
    max-width:335px!important;
}
.civil-banner{
	min-height: 396px;
}
.civil-banner .civil-banner-text .wpb_wrapper{	
	color:#fff;
	text-transform: uppercase;
}
.civil-banner .civil-banner-text .wpb_wrapper h1{
	font-family: 'Varela Round', sans-serif;
}
.civil-banner .civil-banner-text .wpb_wrapper p{
	font-family: 'Quattrocento Sans', sans-serif;
	font-weight: bold;
}
.vc_custom_heading.civil-page-headings{
	font-family: 'Varela Round', sans-serif;
	font-weight: bold;
}
.civil-cntrction-srvc-text p.font-increase{
	font-size: 21px;
}
.civil-cntrction-srvc-text p{
	font-size: 18px;
}
.civil-cnstrction-inquriy-btn .vc_btn3.vc_btn3-size-lg{
	padding: 3px 15px;
	border:1px solid #ff6633 !important;
	color: #ff6633 !important;
	font-weight: bold;
	text-transform: uppercase;
	background: #fff !important;
}

.civil-cnstrction-inquriy-btn .vc_btn3.vc_btn3-size-lg:hover{
	background: #fff !important;
}
.srvice_dtail{
	margin-bottom: 20px;
}
.srvice_dtail_intrnl img{
	float: left;
}
.srvice_dtail_intrnl a h4{
	color: #666666;
    float: left;
    font-weight: bold;
    padding-left: 10px;
    padding-top: 10px;
}
.civil-cntrction-srvc-text.services-content li{
	list-style-image: url("images/footer-list-style-img.png");
	font-size: 18px;
}
.civil-cntrction-srvc-text.services-content ul{
	padding-left: 20px;
}
.testimonials .wpb_wrapper ul{
	width: 615%;
    position: relative;
    transition-duration: 0.5s;
    transform: translate3d(150.02px, 0px, 0px);
}
.testimonials .wpb_wrapper ul li{
	float: left;
    list-style: none;
    position: relative;
    width: 723.328px;
    margin-right: 5px;
}
.testimonials .vc_column-inner{
	text-align: center;
}
.testimonials .wpb_wrapper ul li .team-section{
	text-align: center;
	padding-top: 30px;
}

.testimonials .wpb_wrapper ul li .team-text{
	font-family: 'Quattrocento Sans', sans-serif;
	color: #6e6e6e;
    font-size: 21px;
    /*text-align: center;*/
    padding: 20px 0 !important;
}
.testimonials .wpb_wrapper ul li .team-text:before{
	background: url("images/testimonial-before.png");
	content: ' ';
    width: 24px;
    height: 20px;
    position: absolute;
    left: -10px;
    top: -5px;
    /*z-index: -9;*/
}
.testimonials .wpb_wrapper ul li .team-text:after{
	display: inline-block;
    position: absolute;
    right: 9px;
    top: 130px;
    content: '';
    width: 24px;
    height: 20px;
    background-image: url("images/testimonial-after.png");
    background-repeat: no-repeat;
}
.testimonials .wpb_wrapper ul li .team-image{
	text-align: center;
	margin-top: 30px;
}
.testimonials .wpb_wrapper ul li .team-image img,.testimonials .wpb_wrapper ul li .team-image h6,.testimonials .wpb_wrapper ul li .team-image .designation{
	display: inline-block;
}
.testimonials .wpb_wrapper ul li .team-image h6{
	font-size: 21px;
	color: #000;
	font-weight: bold;
}
.testimonials .bx-pager-item a{
	font-size: 0px;
    white-space: nowrap;
    overflow: hidden;
    width: 20px;
    height: 5px;
    display: inline-block;
    background-color: #ff7900;
}
.testimonials .bx-pager-item {
    display: inline-block;
    margin: 0 10px;
}
.testimonials .bx-controls-direction{
	position: relative;
	top: -20px;
}
.testimonials .bx-controls-direction a.bx-prev{
	position: absolute;
	left: 35%;
}
.testimonials .bx-controls-direction a.bx-next{
	position: absolute;
	right: 35%;
}
.footer .widget-title{
	margin-top: 8px;
	font-family: 'Varela Round', sans-serif;
	font-weight: bold;
	color: #3e3e3e;
	font-size: 18px;
}
.footer .footer-links ul li{
	font-family: 'Quattrocento Sans', sans-serif;
	font-size: 14px;
	list-style-image: url("images/footer-list-style-img.png");
	display: list-item;
	padding: 5px 0;
}
.footer .footer-links ul li a{
	color: #646464;
}
.footer .info li.address{
	color: #646464;
	margin-bottom: 15px;
	display: inline-flex;
}
.footer .info li i{
	color: #ff7430;
	padding-right: 10px;
}
.footer .info li.tel-phone a{
	font-weight: bold;
	color: #ff7430;
}
.footer .info li.email a{
	color:#aaaaaa;
}
/*-------------------------------Contact Form---------------------------*/
.form-group {
    margin-bottom: 20px;
}
.form-control {
    border-radius: 0;
    height: 45px;
    font-family: 'Quattrocento Sans', sans-serif;
    color: #595959;
    font-size: 14px;
    border: 1px solid #ff7430;
}

.form-group .submit {
    width: 210px;
    height: 43px;
    background-color: #ff7430;
    color: #fff;
    border: none;
    border-radius: 0;
    text-transform: uppercase;
    margin-top: 15px;
}
.form-group .submit:hover{
	background-color: #ff7430;

}
.form-control:focus{
	border:solid 1px #ff7430;
	box-shadow: none;
}
.form-group .submit:focus{
	border:solid 1px #ff7430;
	box-shadow: none;
}
.submit-btn{
	text-align: center;
}
/*-------------------------------Environmental Page----------------------*/
.envirnmntl-cnstrction-inquriy-btn .vc_btn3.vc_btn3-size-lg{
	padding: 3px 15px;
	border:1px solid #00cc00 !important;
	color: #00cc00 !important;
	font-weight: bold;
	text-transform: uppercase;
	background: #fff !important;
}
.environmental-testimonials .bx-pager-item a{
    background-color: #00cc00;
}
/*-------------------------------Consultuncy Page-------------------------*/
.cnsltncy-cnstrction-inquriy-btn .vc_btn3.vc_btn3-size-lg{
	padding: 3px 15px;
	border:1px solid #ff3333 !important;
	color: #ff3333 !important;
	font-weight: bold;
	text-transform: uppercase;
	background: #fff !important;
}
.consultancy-testimonials .bx-pager-item a{
    background-color: #ff3333;
}
/*-------------------------------Testimonial Page------------------------*/
.client-testimonial-page .team-image{
	text-align: center;
	margin-bottom: 20px;
}
.client-testimonial-page .team-image h6 {
	font-family: 'Quattrocento Sans', sans-serif;
	font-size: 16px;
	font-weight: bold;
    text-align: center;
    color: #e06327;
    margin-top: 10px;
    display: inline-block;
    padding: 0 15px 10px;
}
.client-testimonial-page .team-text p{
	 /*font-family: 'Quattrocento Sans', sans-serif;*/
	 font-size: 18px;
}
.team-section.home-team hr{
    width: 350px;
    height: 1px;
    background: #eb6d18;
    clear: both;
}
/*-------------------------------faqs------------------------------------*/
.faq-page .vc_toggle_title {
    box-shadow: 0px 4px 6px 0px rgba(0, 0, 0, .1);
    padding: 15px 15px 15px 30px !important;
}
.faq-page .vc_toggle .vc_toggle_title .vc_toggle_icon {
    background: #ff7430 !important;
    border: 1px solid #ff7430;
}
.faq-page .vc_toggle .vc_toggle_title .vc_toggle_icon:before {
    background: #ff7430 !important;
    border: 1px solid #ff7430;
}
.faq-page .vc_toggle .vc_toggle_title .vc_toggle_icon:after{
    background: #ff7430 !important;
    border: 1px solid #ff7430;
}
.faq-page .vc_toggle_title {
	font-family: 'Varela Round', sans-serif;
}
.faq-page .vc_toggle_active .vc_toggle_content {
    border: 1px solid #ff7430;
    margin-top: 0;
    border-top: 0;
    padding-top: 20px;
}
.faq-page .vc_toggle_active .vc_toggle_title h4{
   color: #ff7430;
   font-weight: bold;
}
.faq-page .vc_toggle_active .vc_toggle_content p{
   font-family: 'Quattrocento Sans', sans-serif;
}

.vc_row.homepage_section1{background-size: 100% 100%;background-position: left bottom !important;height: 100%;width: 100%;/*min-height: 84vh !important;*/}
.homepage_section2 .div-pages .vc_single_image-wrapper img.vc_single_image-img{padding: 35px 20px;}
.homepage_section2 .vc_col-sm-4:last-child .div-pages{border:0px;}
/*----------------------------------Gallery Page--------------------------------------*/
.geotech-gallery .uk-position-bottom{
	bottom: -205px;
}
.geotech-gallery .uk-slideshow>li{
	left: 10px;
}
.geotech-gallery ul.uk-slideshow .uk-margin-top{
	margin-top: 60px !important;
}
.geotech-gallery > .uk-padding-remove{
	padding-bottom: 200px !important;
	padding-top: 13px !important;
}
/*----------------------------------single services page--------------------------*/
.single-service .services-single img{
	display: none !important;
}
.services-single img{
	margin-bottom: 30px;
}
.services-content .geotech-srvcs-title{
	font-weight: bold;
	margin-top: 20px;
}
.services-content li{
	padding: 5px 0;
}

.page-id-144 .entry-header,.page-id-142 .entry-header,.page-id-50 .entry-header{display: none;}
/*-------------------------------Media Quries---------------------------*/

/*@media screen and (max-width: 1900px){
	.vc_row.homepage_section1{background-size: 100% 100%;}
}*/

@media screen and (max-width: 1199px){ 
	.page-heading{font-size: 15px;padding: 19px 10px;}
	.intro-2{padding-right: 15px !important;}
	.intro-2 .section-heading{margin-top: 50px;padding-right: 0px;}
	.footer-links .large-btn.red{width: 100%;}
	.vc_row.homepage_section1{background-size: 100% 82%;min-height: 85vh !important;}
	.nav > li > a{padding: 25px 10px;}
	.nav.navbar-nav.topnav{text-align: center;}
	.wrapper-big-img{height: 93%;}
	.genrl_bnr_req > img,.srvice_bnr{height: 350px;}
	.uk-position-bottom{margin: 0 5px 20px 15px !important;}
}
@media screen and (max-width: 1024px){
	.banner-heading{font-size: 27px;}
	.banner-heading-wrap{padding-left: 2px;}
	.header{padding: 0 15px;}
	.srvice_dtail{padding: 0;}
	.testimonials .bx-controls-direction a.bx-prev{left: 32%;}
	.testimonials .bx-controls-direction a.bx-next{right: 32%;}
	.top-wrap .info{padding-left: 0;}
	.info ul li i{margin-right: 0;}
	.bottom-section ul li img {
	max-width: 100%;
	height: auto;
}
.bottom-section ul li {
	width: 33%;
}
}
@media screen and (max-width: 991px){ 
	.apply-link{text-align: center;margin-bottom: 15px;}
	.topnav.nav > li > a{padding: 28px 8px;font-size: 15px;}
	.intro-text{padding: 0 50px;}
	.section-heading.vc_custom_1518070612709{font-size: 35px !important;}
	.enquire-btn .large-btn.red{width: 100%;padding-left: 5px !important;}
	.intro-2 .section-heading{margin-top: 0px;}
	.footer-links .large-btn.red{padding-left: 5px !important;}
	.footer-links .large-btn.red::after,.enquire-btn .large-btn::after{margin-left: 20px;}
	.social-icons li{margin-right: 5px;}
	/*h1.entry-title{margin-top: 20px;}*/
	.genrl_bnr_req > img,.srvice_bnr{height: 280px;}
	.cntact_page_section1_left.vc_col-sm-4,.cntact_page_section1_right.vc_col-sm-8{width: 100%;display: inline-block;float: none;}
	.cntact_page_section1_left.vc_col-sm-4{margin-bottom: 30px;}
	.geotech-gallery > .uk-padding-remove{padding-bottom: 300px !important;}
	.uk-thumbnav{margin-left: 0px;margin-top: 0px;}
	.geotech-gallery .uk-position-bottom{bottom: inherit;}
	.uk-position-bottom{margin: 0px !important;}
	.geotech-gallery ul.uk-slideshow .uk-margin-top{margin-top: 0px !important;}
	.uk-grid.uk-flex-middle{align-items: flex-start !important;}
}

@media only screen and (max-width: 800px) and (min-width: 768px)  {
	
	.bottom-section ul li {
	padding: 0;
	border-right:1px solid #ccc;
	width: 33%;
	border-bottom: none;
	line-height: 60px;
}
.bottom-section ul li img {
	max-width: 70%;
}
.wrapper-big-img {
	background: url(images/home_bnr_resp.png) no-repeat center bottom;
}
}

@media screen and (max-width: 768px){

.wrapper-big-img {
	background: url(images/home_bnr_resp.png) no-repeat center bottom;
}

	.wprmenu_bar .hamburger-inner, .wprmenu_bar .hamburger-inner::before, .wprmenu_bar .hamburger-inner::after {
	background: #333 !important;
	height: 1px !important;
}
	.banner-heading{font-size: 17px;}
	.address p, .phone p, .email p{margin:10px 0;}
	.logo {
	text-align: right;
	float: right;
}
	nav.navbar.top-nav{margin-top: 30px;}
	.topnav.nav{margin:7.5px 0px;}
	.topnav.nav > li{display: block;text-align: center;}
	.topnav.nav > li > a{padding: 12px 5px;font-size: 16px;display: inline-block;}
	.home-page-item{width: 70%;margin:0 auto 50px;float: none;}
	.vc_row-fluid.vc_custom_1518087287357{padding-top: 20px !important;padding-bottom: 5px !important; }
	.vc_row-fluid.vc_custom_1518425592273{
		/*background: none !important;*/
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c4e2f3+0,fcfdfe+100 */
		background: #c4e2f3 !important; /* Old browsers */
		background: -moz-linear-gradient(top, #c4e2f3 0%, #fcfdfe 100%) !important; /* FF3.6-15 */
		background: -webkit-linear-gradient(top, #c4e2f3 0%,#fcfdfe 100%) !important; /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom, #c4e2f3 0%,#fcfdfe 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c4e2f3', endColorstr='#fcfdfe',GradientType=0 ) !important; /* IE6-9 */
	}
	.srvice_dtail{padding-left:15px;}
	.intro-2{padding-left: 35px !important;}
	.intro-2 .section-heading{font-size: 33px !important;margin-top: 20px;}
	.page-heading i.fa{padding: 19.2px 21px 19.2px 40px;}
	.home-page-item a:hover .page-heading i.fa{padding: 33.5px 21px 33.px 40px;}
	.section-heading.vc_custom_1518070612709{font-size: 32px !important;}
	.testimonials .bx-controls-direction a.bx-prev{left: 27%;}
	.testimonials .bx-controls-direction a.bx-next{right: 27%;}
	.top-wrap .info{padding:15px;}
	.top-wrap{padding: 20px 15px 15px;}
	.top-wrap h5.widget-title{margin-top: 10px;margin-bottom: 5px;}
	.footer-logo{margin-bottom: 20px;text-align: left;}
	.footer-links .large-btn.red{width: 80%;display: inline-block;}
	.social-icons{display: block;}
	.social-icons li{margin-top: 15px;}
	.respnsive_req{min-height: 220px;}
	.foot-address{width: 58%;}
	.geotech-gallery > .uk-padding-remove{padding-bottom: 230px !important;}
	.testimonials .wpb_wrapper ul li .team-text:after{top: 160px;}
	.testimonials .wpb_wrapper ul li .team-image{margin-top: 10px;}
}

@media screen and (max-width: 767px){
	.bottom-section ul li img {
	max-width:40%;
}
	.bottom-section ul li {
	padding: 0;
	border-right: none;
	width: 100%;
	border-bottom: 1px solid #ccc;
	/*line-height:40px;*/
}
	.intro-2 .section-heading{margin-top: 0px;}
	.suprheat_cylindr .vc_col-sm-4 > .vc_column-inner {padding-top: 5px !important;}
	.enquire-btn{text-align: center;}
	.enquire-btn .large-btn.red{width: 40%;}
	.intro-2{padding-left: 15px !important;}
	ul.no-list-style{margin-top: 15px;}
	.cmplete_srvice_section p br{display: none;}
	/*.testimonials .bx-viewport{height: inherit !important;}*/
	.team_membr_extension.vc_col-sm-4,.team_membr_title.vc_col-sm-8{display: inline-block;float: none;}
	.team_membr_extension.vc_col-sm-4{width: 25%;}
	.team_membr_title.vc_col-sm-8{width: 75%;}
	.drilling-solutions .wpb_single_image.vc_align_right,.drivway-footpaths .wpb_single_image.vc_align_right,
	.services-content .wpb_single_image.vc_align_right{text-align: center;}
	.geotech-gallery > .uk-padding-remove{padding-bottom: 270px !important;}
}

@media screen and (max-width: 670px){
	.header .logo{float: none;text-align: center;margin-bottom: 15px;float:right;margin-top: 15px;}
	.wprmenu_bar #custom_menu_icon.hamburger{top: 6px;}
	nav.navbar.top-nav{width: 100%;margin:0px 0 15px;}
	.banner-heading{font-size: 26px;}
	.intro-text{padding: 0 25px;}
	.copyright li{border-right: 0px;}
	.copyright li:first-child{margin-bottom: 10px;}
	.header-top .address,.header-top .phone,.header-top .email{width: 60%;margin: 0 auto;float: none;}
	.foot-address{width: 68%;}
	.testimonials .bx-controls-direction a.bx-prev{left: 22%;}
	.testimonials .bx-controls-direction a.bx-next{right:22%;}
	.testimonials .wpb_wrapper ul li .team-text:after{top: 195px;}
}

@media screen and (max-width: 550px){
	.enquire-btn .large-btn.red{width: 50%;}
}

@media screen and (max-width: 500px){
	.respnsive_req{min-height: auto;width: 70%;float: none;margin:0 auto 15px;}
	.header-top .address, .header-top .phone, .header-top .email{width: 80%;}
}

@media screen and (max-width: 480px){
	.geotech-gallery .uk-position-bottom{bottom: -740px !important;}
	/*.geotech-gallery > .uk-padding-remove{padding-bottom: 10px !important;}*/
	.geotech-gallery ul.uk-slideshow .uk-margin-top{margin-top: 5px !important;}
	/*.geotech-gallery .uk-slideshow>li{height: auto !important;}*/
	.geotech-gallery > .uk-padding-remove{padding-bottom: 370px !important;}
}

@media screen and (max-width: 450px){
	.home-page-item{width: 90%;}
	.address p, .phone p, .email p{margin:5px 0 8px;}
}

@media screen and (max-width: 400px){
	.intro-text{padding: 0 5px;}
	.respnsive_req{width: auto;}
	.foot-address{width: 100%;}
	.enquire-btn .large-btn.red{width: 70%;}
	.intro-2 .section-heading{font-size: 30px !important;line-height: 30px !important;}
	.suprheat_cylindr .vc_col-sm-8.vc_column_container{padding-left: 15px;padding-right: 15px;}
	.section-heading.vc_custom_1518070612709{font-size: 30px !important;}
	/*h1.entry-title{margin-top: 10px;}*/
	.srvice_dtail{padding-left: 10px;}
	.srvice_dtail_intrnl a h4{padding-left: 5px;font-size: 13px;}
	.testimonials .bx-controls-direction a.bx-prev{left: 0px;}
	.testimonials .bx-controls-direction a.bx-next{right: 0px;}
	.testimonials .wpb_wrapper ul li .team-text::after {right: -20px;bottom: 0;top: auto;}
	.testimonials .wpb_wrapper ul li .team-text::before {left: -20px;}
	.footer{text-align: left;}
	.team-section.home-team hr{width: 285px;}
	.civil-banner .civil-banner-text .wpb_wrapper p br{display: none;}
	.vc_row.civil-banner{padding-top: 120px !important;padding-bottom: 60px !important;}
	.genrl_bnr_req > img,.srvice_bnr{height: 200px;}
	.client-testimonial-page .team-text{padding: 0;}
	.vc_toggle_size_md.vc_toggle_default .vc_toggle_content{padding-right: 15px;}
	.entry-header h1.entry-title{font-size: 26.5px;line-height: 33px;}
	.sustainability_page_section1 a{word-wrap: break-word;}
}